@keyframes slideRightOpen {
    from {
        transform: translateX(100%);
    }

    to {
        transform: translateX(0);
    }
}

@keyframes slideTopOpen {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateX(0);
    }
}

@keyframes slideInBottom {
    from {
        transform: translateY(100%);
    }

    to {
        transform: translateX(0);
    }
}

@keyframes showAfterDelay {
    from {
        visibility: hidden;
    }

    to {
        visibility: visible;
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}